@keyframes fadeInDesktop {
  from {
    height: 0;
    opacity: 0;
  }

  to {
    height: 96px;
    opacity: 1;
  }
}

@keyframes fadeOutDesktop {
  from {
    height: 96px;
    opacity: 1;
  }

  to {
    height: 0;
    opacity: 0;
  }
}

@keyframes fadeInMobileTablet {
  from {
    height: 0;
    opacity: 0;
  }

  to {
    height: 288px;
    opacity: 1;
  }
}

@keyframes fadeOutMobileTablet {
  from {
    height: 288px;
    opacity: 1;
  }

  to {
    height: 0;
    opacity: 0;
  }
}

#filters {
  height: 0;
  opacity: 0;
}

@media screen and (min-width: 640px) {
  #filters {
    height: 0;
  }
}

.fadeFiltersIn {
  animation-name: fadeInMobileTablet;
  animation-duration: .5s;
  animation-iteration-count: 1;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

.fadeFiltersOut {
  animation-name: fadeOutMobileTablet;
  animation-duration: .5s;
  animation-iteration-count: 1;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

@media screen and (min-width: 640px) {
  .fadeFiltersIn {
    animation-name: fadeInDesktop
  }

  .fadeFiltersOut {
    animation-name: fadeOutDesktop;
  }
}
